import React from 'react';
export default function ResumeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M213.43-213.43v-533.14h79.22v533.14zm193.22 0L844.78-480 406.65-746.57z" })));
}
